PHP Manual
Prev |  | Next

# cpdf_stroke

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_stroke -- Draw line along path

## Description

bool cpdf_stroke ( int pdf_document )

Draws a line along current path.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_closepath()
cpdf_closepath_stroke()

Prev | Home | Next
cpdf_stringwidth | Up | cpdf_text